SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unshift

(PHP 5 >= 5.3.0)

SplDoublyLinkedList::unshift — Prepends the doubly linked list with an element

### 설명

void SplDoublyLinkedList::unshift ( mixed `$value` )

Prepends `value` at the beginning of the doubly linked list.

### 인수

`value`

  The value to unshift.

### 반환값

값을 반환하지 않습니다.

SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual